@media screen and (min-width: 769px) {
.desk-none{
    display: none !important;
}
}
@media screen and (max-width: 768px) {
    .mob-none{
        display: none !important;
    }
    .navbar{
        z-index: 999;
    }
    .error-box{
        margin-bottom: 25px;
    }
    /* menu & banner section */
    .navbar{
        top: 13px;
    }
    .hamenu .cont-info {
        display: none;
   }
   .banner-search-box-mob{
    flex-direction: column;
   }
    .banner-search-box-mob select {
        width: 100% !important;
        background-color: #ebebeb;
        margin-bottom: 10px;
        min-height: 40px !important;
    }
    .search-btn-close {
        position: absolute;
        left: 15px;
        z-index: 9;
        top: 17px;
        border: none;
        background-color: transparent;
    }
    .list-overlay {
        padding: 5px !important;
        gap: 9px !important;
    }
    .list-overlay div > h5 {
        font-size: 14px;
        font-weight: 600;
        color: var(--bs-white);
        margin-bottom: 0px;
    }
    .list-overlay .cus-tag  {
        background-color: transparent !important;
        padding: 0 !important;
        border-radius: 0 !important;
    }
    .list-overlay div > h5 {
        font-size: 14px;
        font-weight: 600;
        color: var(--bs-white);
    }
   .header-sa .background-yellow {
        background-color: var(--theme-color-orang);
        /* position: absolute; */
        top: 70px;
        /* right: 0; */
        width: 100%;
        height: 80%;
        overflow: hidden;
        pointer-events: none;
        display: none;
    }
    .banner-search-box button{
            min-height: 40px !important;
    }
    .banner-search-box input {
        min-height: 30px !important;
        padding: 6px 10px !important;
    }  
    #suggestionsMob {
        top: 95px !important;
        padding: 0px !important;
        background-color: rgb(245 245 245);
    }
    .pt-30{
        padding-top: 21%;
    }
    .btn-search {
        width: 100%;
        min-height: 50px;
        font-weight: 600;
        font-size: var(--font-14);
        background-color: #fff;
        border-radius: 4px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 0;
        border: 0;
        text-align: center;
    }
    .search-span {
        background-color: var(--theme-color);
        color: var(--bs-white);
        width: 90px;
        min-height: 50px;
        border: none;
        padding: 14px;
        border-radius: 0px 5px 5px 0px;
        font-weight: 600;
        font-size: var(--font-14);
    }
   .banner-hilight-content {
        padding-left: 0;
        display: none;
    }
    .header-sa{
        min-height: auto;
    }
    .caption {
        padding-top: 30px;
    }
    .header-sa .caption h6.upper{
        color: var(--bs-white);
    }
    .hamenu .menu-links {
        height: auto;
        padding-top: 80px;
        padding-left: 0;
        padding-right: 0;
        background: #1110;
    }
    .hamenu .menu-links .main-menu > li .link{
        font-size: 30px;
    }

    .main-title{
        font-size: 25px !important;
    }
    .header-sa .caption h1{
        font-size: 25px !important;
        line-height: 26px;
        /* color: var(--theme-color); */
    }
    .header-sa .caption h6.lower{
        margin-bottom: 0px;
        /* color: var(--theme-color); */
    }
    .banner-search-box button{
        background-color: var(--theme-color);
    }
    .butn-rounded {
        padding: 5px 5px;
    }
    .butn {
        padding: 5px 5px;
    }

    /* populer section */
    .artist-section-box .owl-nav .owl-prev{
        left: 15px;
    }
    .artist-section-box .owl-nav .owl-next{
        right: 15px;
    }
    .success-list-group {
        flex-direction: column;
    }
    .success-list{
        justify-content: center;
    }
    /* how it work */
    .timeline:after{
        display: none;
    }
    .card-hiw{
        flex-direction: column;
    }
   
    .img-hiw {
        padding-left: 0;
        margin-bottom: 25px;
    }
    .hiw-card-body {
        gap: 15px;
        margin-left: 0 !important;
    }
    .card-hiw.revarce .hiw-card-body{
        flex-direction: row;
        margin-left: 0;
    }
    .card-hiw.revarce .img-hiw {
        padding-left: 0;
    }
    /* footer */
    .bg-footer{
        text-align: center;
    }
    .center-form {
        background-color: rgb(255 255 255 / 10%);
        padding: 15px;
        margin-bottom: 20px;
    }
    .social-list{
        
    }
    .plicy-ul {
        justify-content: center;
        margin-bottom: 15px;
    }

    /* mobil filter style */
    .filter-box {
        display: none;
        position: fixed;
        z-index: 999;
        bottom: 0;
        left: 0;
        right: 0;
        background: #fff;
        box-shadow: 0 -2px 20px 7px rgb(0 0 0 / 18%);
        padding-top: 30px;
        height: 90vh;
        overflow: scroll;
    }
    .filter-overlay {
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.5); /* Semi-transparent black background */
        z-index: 9; /* Ensure it covers the background but not the accordion */
    }
    .close-filter {
        position: absolute;
        top: 3px;
        right: 6px;
        font-size: 24px;
        color: #333;
        text-decoration: none;
        cursor: pointer;
    }
    .img-artist {
        border-radius: 10px;
        height: 170px;
    }
    .artist-menu-ul li a{
        text-wrap: nowrap; 
    }
    .cus-light-box-gallery{
        gap: 5px;
    }
    .cus-light-box-gallery li {
        width: 49%;
    }
    .fixed-page-menu{
        left: 0%;
    }
    .menu-catagory{
        padding: 10px;
    }
    #frame{
        padding: 10px;
    }
    .service-details.b-left {
        border: none;
        width: 48%;
    }
    .performance-details {
        gap: 5px;
        flex-wrap: wrap;
    }
    .listing-banner{
        min-height: 70px;
    }
    .booking-artist{
        width: 90%;
    }
    .step-count{
        display: none;
    }
    .artist-section-box .owl-nav{
        display: none;
    }
}

@media only screen and (max-width: 600px) {
    .bg-artistpage-banner{
        
    }
    .artist-menu ul{
        gap: 10px;
        padding-left: 0px;
    }
    .artist-menu a {
        font-size: 12px;
    }
    
    .service-details{
        gap: 0px;
    }
    .service-details.b-left{
        padding: 0px;
    }
    .menu-catagory h4{

    }
    .menu-catagory span{

    }
    #days, .week{
        padding: 0 7px;
    }
    .header-display p{
        margin-top: -11px;
    }

    .social-media{
        width: 352px;
    }
    .ph-image {
        padding: 10px;
    }

    .bg-signup.bg-subpage-banner .background {
        width: 100%;
        height: 290px;
    }
    .page-signup .sub-page-caption{
        height: 300px;
        display: flex;
        align-items: center;
        flex-direction: column;
        justify-content: center;
    }
    .page-signup .sub-page-caption h1 {
        font-size: 26px;
        line-height: 30px;
        font-weight: 700;
        color: var(--bs-white);
    }
    .sell-form-card {
        padding: 20px 20px;
        height: auto;
    }
    .guests-ul{
        gap: 5px;
    }
    .bg-artist-dashboard .navbar {
    padding: 15px 0px;
    }
    .artist-dashboard{
        margin-top: 13px;
    }
    .sub-page-caption {
    margin-top: -130px;
    width: 100%;
    text-align: center;
    padding: 10px;
}
.sub-page-caption h1 {
    font-size: 26px;
    line-height: normal;
    font-weight: 700;
    color: var(--bs-white);
    font-family: var(--font-dm);
    letter-spacing: normal;
}
    .logo img{
        height: 40px;
    }
    .artist-overlay{
        padding: 5px;
    }
}

@media only screen and (max-width: 330px) {
    .icon-login{
        display: none;
    }
    .butn {
        margin-right: 9px;
        width: 100%;
        padding: 12px 5px;
        border-radius: 11px;
    }
    .plicy-ul{
        flex-wrap: wrap;
    }
    .btn-subscribe .fa-envelope{
        display: none;
    }
    
}
